#Files in the config/locales directory are used for internationalization
#and are automatically loaded by Rails. If you want to use locales other
#than English, add the necessary files in this directory.
#To use the locales, use `I18n.t`:
#I18n.t 'hello'
#In views, this is aliased to just `t`:
#<%= t('hello') %>
#To use a different locale, set it with `I18n.locale`:
#I18n.locale = :es
#This would use the information in config/locales/es.yml.
#The following keys must be escaped otherwise they will not be retrieved by
#the default I18n backend:
#true, false, on, off, yes, no
#Instead, surround them with single quotes.
#en:
#'true': 'foo'
#To learn more, please read the Rails Internationalization guide
#available at https://guides.rubyonrails.org/i18n.html.
pl:
  hello: "Witaj świecie"
  messages:
    reset_password_success: Woot! Prośba o zresetowanie hasła zakończona pomyślnie. Sprawdź swoją pocztę, aby uzyskać instrukcje.
    reset_password_failure: Ups! Nie mogliśmy znaleźć żadnego użytkownika z podanym adresem e-mail.
    inbox_deletetion_response: Your inbox deletion request will be processed in some time.
  errors:
    validations:
      presence: must not be blank
    webhook:
      invalid: Invalid events
    signup:
      disposable_email: Nie zezwalamy na jednorazowe konta e-mail
      invalid_email: Wprowadzono nieprawidłowy adres e-mail
      email_already_exists: "Już zarejestrowałeś się na konto %{email}"
      failed: Rejestracja nie powiodła się
    data_import:
      data_type:
        invalid: Invalid data type
    contacts:
      import:
        failed: Plik jest pusty
      email:
        invalid: Invalid email
      phone_number:
        invalid: should be in e164 format
    categories:
      locale:
        unique: should be unique in the category and portal
    dyte:
      invalid_message_type: "Invalid message type. Action not permitted"
    inboxes:
      imap:
        socket_error: Please check the network connection, IMAP address and try again.
        no_response_error: Please check the IMAP credentials and try again.
        host_unreachable_error: Host unreachable, Please check the IMAP address, IMAP port and try again.
        connection_timed_out_error: Connection timed out for %{address}:%{port}
        connection_closed_error: Connection closed.
      validations:
        name: should not start or end with symbols, and it should not have < > / \ @ characters.
  reports:
    period: Okres raportowania od %{since} do %{until}
    utc_warning: The report generated is in UTC timezone
    agent_csv:
      agent_name: Nazwa agenta
      conversations_count: Liczba rozmów
      avg_first_response_time: Średni czas pierwszej odpowiedzi (minuty)
      avg_resolution_time: Średni czas do rozwiązania problemu (minuty)
    inbox_csv:
      inbox_name: Nazwa skrzynki odbiorczej
      inbox_type: Typ skrzynki odbiorczej
      conversations_count: Ilość rozmów
      avg_first_response_time: Średni czas pierwszej odpowiedzi (minuty)
      avg_resolution_time: Średni czas do rozwiązania problemu (minuty)
    label_csv:
      label_title: Etykieta
      conversations_count: Ilość rozmów
      avg_first_response_time: Średni czas pierwszej odpowiedzi (minuty)
      avg_resolution_time: Średni czas do rozwiązania problemu (minuty)
    team_csv:
      team_name: Nazwa zespołu
      conversations_count: Liczba rozmów
      avg_first_response_time: Średni czas pierwszej odpowiedzi (minuty)
      avg_resolution_time: Średni czas do rozwiązania problemu (minuty)
    conversation_traffic_csv:
      timezone: Timezone
    default_group_by: dnia
    csat:
      headers:
        contact_name: Nazwa kontaktu
        contact_email_address: Adres email kontaktu
        contact_phone_number: Numer telefonu kontaktu
        link_to_the_conversation: Link do rozmowy
        agent_name: Nazwa agenta
        rating: Ocena
        feedback: Komentarz zwrotny
        recorded_at: Data nagrania
  notifications:
    notification_title:
      conversation_creation: "[Nowa rozmowa] - #%{display_id} został utworzony w %{inbox_name}"
      conversation_assignment: "[Przypisane do Ciebie] - #%{display_id} został przypisany do Ciebie"
      assigned_conversation_new_message: "[Nowa wiadomość] - #%{display_id} %{content}"
      conversation_mention: "Zostałeś wspomniany w konwersacji [ID - %{display_id}] przez %{name}"
  conversations:
    messages:
      instagram_story_content: "%{story_sender} wspomniał o Tobie w historii: "
      instagram_deleted_story_content: This story is no longer available.
      deleted: Ta wiadomość została usunięta
    activity:
      status:
        resolved: "Rozmowa została oznaczona przez %{user_name}"
        contact_resolved: "Conversation was resolved by %{contact_name}"
        open: "Rozmowa została ponownie otwarta przez %{user_name}"
        pending: "Rozmowa została oznaczona jako oczekująca przez %{user_name}"
        snoozed: "Rozmowa została uśpiona przez %{user_name}"
        auto_resolved: "Rozmowa została oznaczona przez system jako rozwiązana z powodu %{duration} dni bezczynności"
        system_auto_open: System reopened the conversation due to a new incoming message.
      priority:
        added: '%{user_name} set the priority to %{new_priority}'
        updated: '%{user_name} changed the priority from %{old_priority} to %{new_priority}'
        removed: '%{user_name} removed the priority'
      assignee:
        self_assigned: "%{user_name} przypisał się do tej rozmowy"
        assigned: "Przypisane do %{assignee_name} przez %{user_name}"
        removed: "Rozmowa nieprzypisana przez %{user_name}"
      team:
        assigned: "Przydzielone do %{team_name} przez %{user_name}"
        assigned_with_assignee: "Przypisano do %{assignee_name} przez %{team_name} przez %{user_name}"
        removed: "Usunięto przydzielenie do %{team_name} przez %{user_name}"
      labels:
        added: "%{user_name} dodał/a %{labels}"
        removed: "%{user_name} usunął/a %{labels}"
      muted: "%{user_name} wyciszył/a rozmowę"
      unmuted: "%{user_name} cofnął wyciszenie rozmowy"
    templates:
      greeting_message_body: "%{account_name} zazwyczaj odpowiada w ciągu kilku godzin."
      ways_to_reach_you_message_body: "Daj zespołowi możliwość dotarcia do Ciebie."
      email_input_box_message_body: "Otrzymuj powiadomienia przez e-mail"
      csat_input_message_body: "Oceń rozmowę"
    reply:
      email:
        header:
          from_with_name: "%{assignee_name} z %{inbox_name} <%{from_email}>"
          reply_with_name: "%{assignee_name} z %{inbox_name} <reply+%{reply_email}>"
      channel_email:
        header:
          reply_with_name: "%{assignee_name} z %{inbox_name} <%{from_email}>"
          reply_with_inbox_name: "%{inbox_name} <%{from_email}>"
      email_subject: "Nowe wiadomości w tej dyskusji"
      transcript_subject: "Transkrypcja rozmowy"
    survey:
      response: "Oceń tę rozmowę, %{link}"
  contacts:
    online:
      delete: "%{contact_name} jest online, spróbuj ponownie później"
  integration_apps:
    dyte:
      name: "Dyte"
      description: "Dyte is tool that helps you to add live audio & video to your application with just a few lines of code. This integration allows you to give an option to your agents to have a video or voice call with your customers from without leaving Chatwoot."
      meeting_name: "%{agent_name} has started a meeting"
    slack:
      name: "Slack"
      description: "Slack to narzędzie czatu, które łączy całą Twoją komunikację w jednym miejscu. Integrując Slack, możesz otrzymywać powiadomienia o wszystkich nowych rozmowach na swoim koncie bezpośrednio wewnątrz Slack."
    webhooks:
      name: "Webhooki"
      description: "Webhooki dostarczają informacji o tym, co dzieje się na Twoim koncie do usług zewnętrznych. Możesz wykorzystać webhooki do przekazywania wydarzeń do ulubionych aplikacji, takich jak Slack lub Github. Kliknij na Konfiguruj, aby skonfigurować webhooki."
    dialogflow:
      name: "Przepływ Dialogu"
      description: "Zbuduj czatboty używając Dialogflow i szybko podłącz je do skrzynki odbiorczej. Pozwól botom na obsługę zapytań przed oddaniem ich agentowi obsługi klienta."
    fullcontact:
      name: "Pełny kontakt"
      description: "FullContact integration helps to enrich visitor profiles. Identify the users as soon as they share their email address and offer them tailored customer service. Connect your FullContact to your account by sharing the FullContact API Key."
    google_translate:
      name: "Google Translate"
      description: "Make it easier for agents to translate messages by adding a Google Translate Integration. Google translate helps to identify the language automatically and convert it to the language chosen by the agent/account admin."
    openai:
      name: "OpenAI"
      description: "Integrate powerful AI features into Chatwoot by leveraging the GPT models from OpenAI."
  public_portal:
    search:
      search_placeholder: Search for article by title or body...
      empty_placeholder: Brak wyników.
      loading_placeholder: Searching...
      results_title: Search results
    hero:
      sub_title: Search for the articles here or browse the categories below.
    common:
      home: Home
      last_updated_on: Last updated on %{last_updated_on}
      view_all_articles: View all articles
      article: article
      articles: articles
      no_articles: There are no articles here
    footer:
      made_with: Made with
    header:
      go_to_homepage: Go to the main site
